Subject: Re: bug#50716: 28.0.50; whitespace-report does not use existing windows

From: martin rudalics <[email-masked]>
Date: Thu, 23 Sep 2021 10:16:06 +0200

> It's an internal function that has a function name that's descriptive
 > enough,

Incidentally that function name is quite misleading - we do not display
"windows" but "buffers".

 > so the doc string seems superfluous.  If you disagree, feel free
 > to add a new one.

Done.

martin